Subject: GNU Editor
From: [email-masked] (Jocelyn Bernier)

26 Mar 1997 20:37:58 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 beta 14 (32)
Original-To: [email-masked]
X-Info: Evaluation version at alpha.fbli.com
X-Info: Message for you sir !
Original-Sender: [email-masked]

Hi,

 I am pretty new with GNU and I would like to know what is the best editor
to use with GNU C++ in Windows NT. I found a copy of BlueGNU but it is
telling me that this editor run in 16 bits and I don't like it. Waiting for
your help. Thank you.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".